MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001473ardourbugspublic2007-02-06 03:192007-08-16 04:12
Reportertimbyr 
Assigned To 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0001473: Deactivated track color is too similar to selected track color
DescriptionTo my eye the colors of a selected track and a deactivated track are very similar. I feel there is a possibility for confusion and making the colors more dissimilar would help prevent that.
TagsNo tags attached.
Attached Filespng file icon track-selected-and-deactivated-colors.png [^] (11,004 bytes) 2007-02-06 03:19

- Relationships

-  Notes
(0004273)
timbyr (developer)
2007-08-16 04:12

This issue has been fixed. I'm not sure when but the track selection and deactivation colors are markedly different in version 2.0.5

- Issue History
Date Modified Username Field Change
2007-02-06 03:19 timbyr New Issue
2007-02-06 03:19 timbyr File Added: track-selected-and-deactivated-colors.png
2007-02-10 03:36 timbyr Relationship added related to 0001483
2007-08-16 04:12 timbyr Status new => closed
2007-08-16 04:12 timbyr Note Added: 0004273
2007-08-16 04:12 timbyr Resolution open => fixed
2007-08-16 04:12 timbyr Fixed in Version => 2.0
2007-08-16 04:13 timbyr Relationship deleted related to 0001483


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker